@charset "utf-8";

/* ==================================================

 uniqueness

================================================== */

/* parts
-------------------------------------------------- */
.p-brcrm01 {
  color: #666; }
  .p-brcrm01 li {
    float: left;
    padding-left: 15px;
    background: url(//images.hange.jp/r02/sitemap/sp_arw01.png) no-repeat 5px 6px; }
    .p-brcrm01 li:first-child {
      background: none;
      padding: 0; }
  .p-brcrm01 a {
    color: #999; }

/* layout
-------------------------------------------------- */
/* #mainContent
------------------------- */
#mainContent {
  position: relative;
  width: 960px;
  margin: 0 auto;
  zoom: 1; }
  #mainContent:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden; }
  #mainContent #contentHead {
    position: relative;
    z-index: 500;
    width: 960px;
    height: 100px;
    background: #fff;
    border-bottom: 4px solid #e59b00; }
    #mainContent #contentHead .inr h1 {
      display: block;
      width: 285px;
      height: 100px;
      overflow: hidden;
      padding: 0;
      border: none;
      background: url(//images.hange.jp/r02/sitemap/ttl_sitemap_01.png) no-repeat 0px 0px;
      text-align: left;
      vertical-align: bottom;
      text-indent: -9999px;
      *text-indent: 0;
      *line-height: 9999px;
      *word-wrap: normal; }
  #mainContent #contentBody {
    width: 960px;
    padding-top: 20px;
    zoom: 1; }
    #mainContent #contentBody:after {
      content: ".";
      display: block;
      height: 0;
      line-height: 0;
      clear: both;
      visibility: hidden; }
  #mainContent #guide {
    float: right;
    width: 740px;
    margin-bottom: 60px; }

/* #contentHead
------------------------- */
#contentHead .inr {
  width: 960px;
  zoom: 1; }
  #contentHead .inr:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden; }
  #contentHead .inr .p-brcrm01 {
    position: absolute;
    bottom: 5px;
    right: 0; }


/* ==================================================

 sitemap

================================================== */
#sitemap {
  margin-bottom: 30px;
}
#sitemap img {
  vertical-align: top;
}
#sitemap h2 {
  padding-left: 8px;
  padding-bottom: 8px;
}

#sitemap .guide {
  position: absolute;
  top: 115px;
  right: 0;
}

#sitemap .guide span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  overflow: hidden;
  margin: 0 0 0 10px;
  padding: 0;
  height: 11px;
  border: none;
  background: url(//images.hange.jp/r02/sitemap/sp_txt01.png) no-repeat 0px 0px;
  text-align: left;
  vertical-align: bottom;
  text-indent: -9999px;
  *text-indent: 0;
  *line-height: 9999px;
  *word-wrap: normal;
}
#sitemap .guide span.sche {
  width: 55px;
  background-position: 0 0;
}
#sitemap .guide span.close {
  width: 36px;
  background-position: -71px 0;
}

/* .listBox
------------------------- */
.listBox {
  clear: both;
  border-top: 1px solid #d4d4d4;
}
.listBox ul {
  padding-bottom: 10px;
  zoom: 1;
}
.listBox ul:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}
.listBox li {
  float: left;
  width: 184px;
  padding-top: 10px;
  padding-left: 8px;
}
.listBox ul.wide {
  margin-top: -10px;
}
.listBox ul.wide li {
  width: 376px;
}
.listBox li span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 11px;
  height: 11px;
  overflow: hidden;
  margin: -2px 0 0 5px;
  padding: 0;
  border: none;
  background: url(//images.hange.jp/r02/sitemap/sp_txt01.png) no-repeat 0px 0px;
  text-align: left;
  vertical-align: middle;
  text-indent: -9999px;
  *text-indent: 0;
  *line-height: 9999px;
  *word-wrap: normal;
}
.listBox li span.sche {
  background-position: 0 0;
}
.listBox li span.close {
  background-position: -71px 0;
}

/* #gameLinks
------------------------- */
#gameLinks h2 {
  display: block;
  position: relative;
  margin-top: -24px;
  padding-top: 20px;
  width: 183px;
  border-top: 4px solid #7f7f7f;
  color: #333333;
  font-size: 14px;
  z-index: 1000;
}
#gameLinks h2 a:link,
#gameLinks h2 a:hover,
#gameLinks h2 a:active,
#gameLinks h2 a:visited{
  color: #333333;
}
#gameLinks h3 {
  float: left;
  width: 183px;
  padding-top: 10px;
  padding-left: 8px;
  color: #333333;
}
#gameLinks h3 a:link,
#gameLinks h3 a:hover,
#gameLinks h3 a:active,
#gameLinks h3 a:visited{
  color: #333333;
}
#gameLinks .listBox {
  background: url(//images.hange.jp/r02/sitemap/bg_listbox.png) left top repeat-y;
  zoom: 1;
}
#gameLinks .listBox:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}
#gameLinks .links {
  float: left;
  width: 768px;
}

/* #otherLinks
------------------------- */
#otherLinks {
  clear: both;
}
#otherLinks h2 {
  padding-top: 20px;
  border-bottom: 1px solid #f0eeed;
  color: #333333;
  font-size: 14px;
}
#otherLinks h2 a:link,
#otherLinks h2 a:hover,
#otherLinks h2 a:active,
#otherLinks h2 a:visited{
  color: #333333;
}